/*--- Avanquest WebEasy Page Style ---*/


.cc123              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc124              { /* Common */
	font            : 40pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc125              { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc126              { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc127              { /* Common */
	font            : italic 16pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #008000;
	}
.cc128              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #800000;
	}
.cc129              { /* Common */
	font            : italic 14pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc130              { /* Common */
	font            : italic 16pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
span#e28            { /* images/escentials.com.au... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/escentials.com.au022006.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          : 534.00pt;
	}
div#e27             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au001009.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
div#e26             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au015005.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  76.50pt;
	width           : 559.50pt;
	height          :  33.00pt;
	}
div#e25             { /* Home */
	color           : #008000;
	position        : absolute;
	left            :  22.50pt;
	top             :  80.25pt;
	width           :  37.50pt;
	height          :  13.50pt;
	}
a#a25               { /* Home */
	color           : #008000;
	}
div#e24             { /* Body Products */
	color           : #008000;
	position        : absolute;
	left            : 124.50pt;
	top             :  80.25pt;
	width           :  51.00pt;
	height          :  29.25pt;
	}
a#a24               { /* Body Products */
	color           : #008000;
	}
div#e23             { /* About Us */
	color           : #008000;
	position        : absolute;
	left            :  67.50pt;
	top             :  80.25pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a23               { /* About Us */
	color           : #008000;
	}
div#e22             { /* Links */
	color           : #008000;
	position        : absolute;
	left            : 455.25pt;
	top             :  81.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a22               { /* Links */
	color           : #008000;
	}
div#e21             { /* Contact */
	color           : #008000;
	position        : absolute;
	left            : 508.50pt;
	top             :  81.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a21               { /* Contact */
	color           : #008000;
	}
div#e20             { /* Fact Sheets */
	color           : #008000;
	position        : absolute;
	left            : 390.75pt;
	top             :  81.00pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
a#a20               { /* Fact Sheets */
	color           : #008000;
	}
div#e19             { /* Treatments */
	color           : #008000;
	position        : absolute;
	left            : 319.50pt;
	top             :  81.75pt;
	width           :  54.00pt;
	height          :  15.75pt;
	}
a#a19               { /* Treatments */
	color           : #008000;
	}
div#e18             { /* Essential\ \Oils  */
	color           : #008000;
	position        : absolute;
	left            : 184.50pt;
	top             :  78.75pt;
	width           :  58.50pt;
	height          :  29.25pt;
	}
a#a18               { /* Essential\ \Oils  */
	color           : #008000;
	}
div#e17             { /* Herb\ \Products */
	color           : #008000;
	position        : absolute;
	left            : 249.75pt;
	top             :  79.50pt;
	width           :  62.25pt;
	height          :  29.25pt;
	}
a#a17               { /* Herb\ \Products */
	color           : #008000;
	}
img#e16             { /* images/escentials.com.au... */
	position        : absolute;
	left            :  24.00pt;
	top             :  24.00pt;
	width           : 546.00pt;
	height          :  57.75pt;
	}
h5#e15              { /* &nbsp;&nbsp;scential */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 153.75pt;
	top             :  33.00pt;
	width           : 107.25pt;
	height          :  32.25pt;
	}
h5#e14              { /* Therapies */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            : 257.25pt;
	top             :  33.75pt;
	width           : 111.75pt;
	height          :  33.75pt;
	}
div#e13             { /* e               */
	position        : absolute;
	left            : 147.75pt;
	top             :  17.25pt;
	width           :  27.75pt;
	height          :  50.25pt;
	}
div#e12             { /* &nbsp;&nbsp;&nbsp;GIFT V... */
	position        : absolute;
	left            : 382.50pt;
	top             : 121.50pt;
	width           : 194.25pt;
	height          :  54.00pt;
	}
div#e11             { /* &nbsp;For those of you w... */
	position        : absolute;
	left            : 413.25pt;
	top             : 179.25pt;
	width           : 156.75pt;
	height          : 218.25pt;
	}
div#e10             { /* SPECIALS */
	position        : absolute;
	left            : 183.00pt;
	top             : 130.50pt;
	width           :  95.25pt;
	height          :  23.25pt;
	}
span#e9             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au022004.jpg) no-repeat top left;
	position        : absolute;
	left            : 396.00pt;
	top             : 404.25pt;
	width           : 160.50pt;
	height          : 108.75pt;
	}
div#e8              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au002010.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             : 535.50pt;
	width           : 561.75pt;
	height          :  43.50pt;
	}
h6#e7               { /* Koonwarra Escential Ther... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 548.25pt;
	width           : 481.50pt;
	height          :  16.50pt;
	}
div#e6              { /* Click on the Gift Vouche... */
	position        : absolute;
	left            : 102.00pt;
	top             : 369.00pt;
	width           : 204.75pt;
	height          :  27.00pt;
	}
div#e5              { /* &nbsp;&nbsp;&nbsp;Facial... */
	position        : absolute;
	left            :  87.00pt;
	top             : 165.75pt;
	width           : 263.25pt;
	height          : 105.75pt;
	}
img#e4              { /* images/escentials.com.au... */
	position        : absolute;
	left            :  57.75pt;
	top             : 394.50pt;
	width           : 273.75pt;
	height          : 131.25pt;
	}
div#e3              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 177.00pt;
	top             : 288.00pt;
	width           :  79.50pt;
	height          :  22.50pt;
	}
span#e2             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au022002.jpg) no-repeat top left;
	position        : absolute;
	left            : 303.75pt;
	top             : 259.50pt;
	width           :  75.75pt;
	height          : 106.50pt;
	}
span#e1             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au022001.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             : 263.25pt;
	width           :  93.00pt;
	height          :  93.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
